body.widget-snippet {
    padding: 40px;
    background-color: #191919;
}
body.widget-snippet .snippet-footer-social-meadia ul li{
    padding:8px;
    display:inline-block;
}
body.widget-snippet .snippet-footer-social-meadia .social-links li a{
    margin:0;
}
.snippet-footer-social-meadia {
    background: #d32931 none repeat scroll 0 0;
    padding: 12px 0;
}
.widget-snippet .snippet-footer-social-meadia ul li {
    display: inline-block;
    margin: 0;
}
.widget-snippet .snippet-footer-social-meadia .social-links li a {
    margin: 0 0 0 27px;
    padding: 5px;
}
.widget-snippet .snippet-footer-social-meadia .social-links li a i {
    color: #fff;
    font-size: 16px;
}
.widget-snippet .snippet-footer-social-meadia .social-links li a i:hover {
    color:#000;
    transform: rotate(360deg);
}
